php5-lasso_2.3.5-4build2_amd64.deb


Advertisement

Description

php5-lasso - Library for Liberty Alliance and SAML protocols - PHP 5 bindings

Property Value
Distribution Ubuntu 12.04 LTS (Precise Pangolin)
Repository Ubuntu Universe amd64
Package name php5-lasso
Package version 2.3.5
Package release 4build2
Package architecture amd64
Package type deb
Installed size 1.01 KB
Download size 165.39 KB
Official Mirror archive.ubuntu.com
Lasso is an implementation of Liberty Alliance and related protocols, for
network identity federations, single sign-on and other web services protocols.
The main specifications implemented by the library are ID-FF, ID-WSF and SAML.
This package contains PHP bindings for liblasso, needed to use lasso
in PHP applications.

Alternatives

Package Version Architecture Repository
php5-lasso_2.3.5-4build2_i386.deb 2.3.5 i386 Ubuntu Universe
php5-lasso - - -

Requires

Name Value
libc6 >= 2.2.5
libglib2.0-0 >= 2.14.0
liblasso3 >= 2.3.5
libxml2 >= 2.7.4
phpapi-20090626 -

Download

Type URL
Binary Package php5-lasso_2.3.5-4build2_amd64.deb
Source Package lasso

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install php5-lasso deb package:
    # sudo apt-get install php5-lasso

Files

Path
/etc/php5/conf.d/lasso.ini
/usr/lib/php5/20090626/lasso.so
/usr/share/doc/php5-lasso/changelog.Debian.gz
/usr/share/doc/php5-lasso/copyright
/usr/share/php/lasso.php

See Also

Package Description
php5-librdf_1.0.13.1-2build1_amd64.deb PHP5 language bindings for the Redland RDF library
php5-mapscript_6.0.1-2ubuntu1_amd64.deb php5-cgi module for MapServer
php5-mcrypt_5.3.5-0ubuntu1_amd64.deb MCrypt module for php5
php5-memcache_3.0.6-1_amd64.deb memcache extension module for PHP5
php5-memcached_1.0.2-2_amd64.deb memcached extension module for PHP5, uses libmemcached
php5-midgard2_10.05.6-1_amd64.deb Midgard2 Content Repository - PHP5 language bindings and module
php5-ming_0.4.3-1.2ubuntu2_amd64.deb Ming module for php5
php5-mysqlnd_5.3.10-1ubuntu3_amd64.deb MySQL module for php5 (Native Driver)
php5-ps_1.3.6-6_amd64.deb ps module for PHP 5
php5-radius_1.2.5-2ubuntu1_amd64.deb PECL radius module for PHP 5
php5-remctl_3.0-5_amd64.deb PECL module for Kerberos-authenticated command execution
php5-rrd_1.0.5-1_amd64.deb rrd module for PHP 5
php5-sasl_0.1.0-1.1_amd64.deb Cyrus SASL extension for PHP 5
php5-suhosin_0.9.33-1_amd64.deb advanced protection module for php5
php5-svn_1.0.1-1_amd64.deb PHP Bindings for the Subversion Revision control system
Advertisement
Advertisement